<?xml version="1.0" encoding="utf-8"?>
<component size="338,79" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n5_d3y0" name="n5" src="p4po1j" fileName="img/btn02.png" xy="0,0"/>
    <text id="n3_cv0e" name="title" xy="-2,10" size="286,66" fontSize="36" color="#13405d" align="center" letterSpacing="-3" autoSize="none" shadowColor="#57addb" shadowOffset="1,3" text="Request Photo"/>
    <image id="n7_ljeg" name="n7" src="ljeg23" fileName="img/message_lock.png" xy="275,11"/>
  </displayList>
  <Button/>
</component>